body {
	font-family: sans-serif;
	color: #462300;
	width: 800px;
}

.small {
	font-size: 7pt;
}

.medium {
	font-size: 9pt;
}

img {
	border: 0px;
}

#top_hr {
	clear: both;
	border: 1px dashed #93CDDD;
}

.content {
	padding-left: 25px;
}

.header_link_container {
	float: right;
	width: 220px;
}

.header_link {
	float: right;
	padding-right: 20px;
	padding-left: 20px;
}

.header_link a {
	font-size: 1.5em;
	text-decoration: none;
	color: #462300;
}

.alert {
	font-size: 1em;
	font-weight: bold;
	border: 1px solid #31859C;
	margin-top: 25px;
}

.tagline {
	font-size: 1.2em;
	font-style: italic;
	margin-bottom: 50px;
}

img.sale_item_img {
	border: 1px solid #31859C;
}

.sale_items_table {
	border: 0px;
}

.sale_items_table td {
	width: 160px;
	padding-right: 40px;
	vertical-align: top;
}

.sale_item_heading {
	margin-top: 20px;
	font-weight: bold;
	font-size: 0.8em;
}

.sale_item_price {
	font-weight: bold;
	font-size: 0.8em;
}

.sale_item_quantity {
	font-size: 0.8em;
}

.sale_item_description {
	font-size: 0.8em;
}

.qty_input {
	border: 1px solid #31859C;
	width: 30px;
}

.donate_text {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 50px;
}

.submit_button {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	background: #FF99CC;
	color: #FFFFFF;
	font-size: 1.5em;
	padding-left: 30px;
	padding-right: 30px;
	border-style: double;
	border-color: #FFFFFF;
	border-width: 5px;
}